[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.47.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.designer.web-5.0.108.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.designer.web-5.0.108.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.admin.web-2.0.92.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Account - Impl.lpkg/com.liferay.account.admin.web-2.0.92.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.99.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.99.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.67.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.67.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-6.0.101.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-6.0.101.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.admin.web-5.0.80.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.admin.web-5.0.80.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.type.controller.asset.display-4.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.type.controller.asset.display-4.0.17.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.display.page.api-11.2.0.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.display.page.api-11.2.0.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.46.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.web-4.0.46.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-6.0.92.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-6.0.92.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-4.0.31.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.address.content.web-4.0.31.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-13.5.6.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-13.5.6.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.83.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.order.web-5.0.83.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-7.0.90.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Wiki - Impl.lpkg/com.liferay.wiki.web-7.0.90.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-6.0.150.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-6.0.150.hotfix-5570-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-5.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-5.0.35.hotfix-5570-7413.jar"
  ]
]